@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100;200;300;400;500;600;700;800;900&display=swap');
/*font-family: 'Lexend Deca', sans-serif;*/

*{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
}




body::-webkit-scrollbar {
    width: 5px;               /* width of the entire scrollbar */
  }
  
  body::-webkit-scrollbar-track {
    background: rgb(255, 255, 255);        /* color of the tracking area */
  }
  
  body::-webkit-scrollbar-thumb {
    background-color: #C21E1F;    /* color of the scroll thumb */
    border-radius: 20px;       /* roundness of the scroll thumb */
  }